Subject: [TR] Tail recollections

From: John Macartney <[email-masked]>
Date: Wed, 14 Jan 2026 16:41:51 +0000

I did the Tail in 2009 in both directions on the same day in an ISOA rebuilt Stag on the Trans AmeriCan charity drive - 18000 miles in a tad over three months. It would have been a lot more fun if I hadn’t been stuck behind a Honda Goldwing with flapping pennants and two riders pulling a luggage trailer at 25mph on the fast bits. On the return, I got stuck behind a tractor with a trailer of hay bales and nowhere to pull off. A great drive that would have been a lot more enjoyable were it not for the equivalent of people manhandling a concert grand piano as mobile obstructions.
By contrast, a high speed drive up and down Pikes Peak was far more worthwhile.

Jonmac
** [email-masked] **

Donate: http://www.team.net/donate.html
Archive: http://www.team.net/pipermail/triumphs  http://www.team.net/archive

Unsubscribe/Manage: http://autox.team.net/mailman/options/triumphs/[email-masked]